Problem z phpfusion 5


(Pseudokilian) #1

chce zainstalowac phpfusion i wywoluje adres install.php i takie cos mi sie pokazuje! !!

Warning: require(fusion_themes/Prometheus/theme.php) [function.require]: failed to open stream: No such file or directory in /home/g/u/l/guldog/www/install/install.php on line 13

Fatal error: require() [function.require]: Failed opening required 'fusion_themes/Prometheus/theme.php' (include_path='.:/usr/local/php5/lib/php') in /home/g/u/l/guldog/www/install/install.php on line 13

co zle robie???skad ten blad???


(system) #2

spróbój zainstalować z inną skórką


(Pseudokilian) #3

czyli jak ze mam te prometeusz usunac i samo mi inna wybierze


(system) #4

a to jest domyśla skórka? i nie można zmienić skórki domyślnej w instalacji?

a próbowałeś ponownie wysłać pliki na serwer?


(Pseudokilian) #5

ale to sie pokazuje jeszcze przed instalacja wywoluje sciezke instalacji i to takie cos wyskakuje

ps. w install.php zmienilem prometheus na voyager ale blad dalej byl


(Piotrek Płatek) #6

zmirń na skóre domyslna


(Pseudokilian) #7

nom ustawilem ale problem jak byl tak jest :expressionless: :-x :-x :-x